/* Old: Menu Styling */
@media (max-width: 767px) {
  .header-center-aligned .dropdown-menu .dropdown-menu-item>a.dropdown-menu-item-child {
    color: #DAAA5E;
    font-size: 20px;
  }
}

/* BEGIN: Old Additional CSS */
h1.product_title:hover {
  font-family: 'Kanit' !important;
  font-weight: 800;
}
h1.product_title{
  font-family: 'Kanit' !important;
  font-weight: 800;
}
#smp-training .woocommerce-loop-product__title{
  font-family: 'Kanit' !important;
  font-weight: 800;
  font-size:26px;
  color: #dbab57;
}
/*.woocommerce .post-wrapper.product.type-product .price .woocommerce-Price-amount.amount{
  font-size: 30px !important;
}*/
/*.woocommerce .post-wrapper.product.type-product .price .woocommerce-Price-amount.amount {
  color: #c3923a !important;
  font-size: 22px;
}*/
/* END: Old Additional CSS */